declare enum ELogLevel {
    DEBUG = 0,
    INFO = 1,
    ERROR = 2
}
interface ILogger {
    log: (args: {
        level: ELogLevel;
        message: string;
    }) => void;
}
export type { ILogger };
export { ELogLevel };
