type ErrorFactory = ((args: {
    message: string;
}) => globalThis.Error) & {
    isInstance: (err: object) => boolean;
};
declare let StreamAlreadyDestroyedError: ErrorFactory;
declare let StreamAlreadyFailedError: ErrorFactory;
declare let StreamAlreadyFinishingError: ErrorFactory;
declare let StreamAlreadyFinishedError: ErrorFactory;
declare let StreamAlreadyEndedError: ErrorFactory;
declare let StreamAlreadyOpenedError: ErrorFactory;
declare let StreamAlreadyPausedError: ErrorFactory;
declare let StreamNotPausedError: ErrorFactory;
declare let StreamReentrancyError: ErrorFactory;
declare let StreamResumeDuringNextError: ErrorFactory;
declare let StreamDrainDuringWriteError: ErrorFactory;
declare let StreamCallbackDuringPauseError: ErrorFactory;
declare let StreamDuplexLoopError: ErrorFactory;
export { StreamAlreadyDestroyedError, StreamAlreadyFailedError, StreamAlreadyFinishingError, StreamAlreadyFinishedError, StreamAlreadyEndedError, StreamAlreadyOpenedError, StreamAlreadyPausedError, StreamNotPausedError, StreamReentrancyError, StreamResumeDuringNextError, StreamDrainDuringWriteError, StreamCallbackDuringPauseError, StreamDuplexLoopError, };
